prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.13.0
Requires.private: eina >= 1.13.0 openssl   zlib >= 1.2.3 
Libs: -L${libdir} -leet
Libs.private:   -lm -ljpeg
Cflags: -I${includedir}/efl-1 -I${includedir}/eet-1
